/*スライドショー*/

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;
	left: -5px;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#slideArea{
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    font-size: 13px;
}

.bx-wrapper {
    margin-bottom: 0;
}
.bx-wrapper .bx-viewport {
	width: auto !important;
    border: 3px solid #fff;
    border-radius: 5px;
    box-shadow: none;
    left: 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #E8E7E3;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #00a2e8;
}

.gv_galleryWrap {
    background: none;
    margin: 0 auto;
    padding: 0 !important;
}
.gv_filmstripWrap {
    width: 870px !important;
    left: 37px !important;
    bottom: 3px !important;
    z-index: 100;
}
.gv_navWrap {
    width: 100% !important;
    z-index: 0;
}
.gv_navPause{
    display: none;
}
.gv_navPrev {
    position: absolute;
    left: 0;
    background-image: url(http://www.gifubus.co.jp/common/img/prev.jpg) !important;
    width: 17px;
    height: 60px;
}
.gv_navNext {
    position: absolute;
    right: 0;
    background-image: url(http://www.gifubus.co.jp/common/img/next.jpg) !important;
    width: 17px;
    height: 60px;
}
.bx-wrapper .bx-prev {
    background: url("http://www.gifubus.co.jp/common/img/prev.png");
}
.bx-wrapper .bx-next {
    background: url("http://www.gifubus.co.jp/common/img/next.png");
}
.bx-wrapper .bx-controls-direction a {
    width: 28px;
    height: 28px;
}
.bx-wrapper .bx-prev:hover ,
.bx-wrapper .bx-next:hover {
    background-position: 0 -28px;
}

/*画像選択*/

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*見出し*/
h1 {
  padding: .25em 0 .25em .75em;
  border-left: 8px solid #00a2e8;
}
h2 {
  padding: 0 0 0 .75em;
  border-left: 8px solid #00a2e8;
}
h3 {
  padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
  color: #494949;/*文字色*/
  background: #f4f4f4;/*背景色*/
  border-left: solid 5px #00a2e8;/*左線*/
  border-bottom: solid 3px #d7d7d7;/*下線*/
  max-width: 400;
}


/*ウェブキット*/
body{
-webkit-text-size-adjust: 100%;
}

/*最大画面幅*/


/*メディアクエリ-PC*/
@media screen and (min-width: 767px) { /*ウィンドウ幅が767px以上の場合に適用*/

/* メニュー */
nav ul{
display: table;
margin: 0 auto;
padding: 0 ;
width: 80%;
text-align: center;
}
nav li{
display: table-cell;
min-width: 50px;
}
nav a{
display: block;
width: 100%;
text-decoration: none;
color: #555;
padding-bottom: 5px;
}
nav li.current{
border-bottom: 3px solid #00a2e8;
}
nav li:hover{
color: #E7DA66;
border-bottom: 3px solid #e84600;
}

/* マーキー */
.marquee {
  width:500;
  background:#000;
  overflow:hidden;
  margin:1em 0;
}

.marquee p {
  padding-left:100%;
  display:inline-block;
  white-space:nowrap;
  animation-name:marquee;
  animation-duration:40s;
    animation-timing-function:linear;
    animation-iteration-count:infinite;
}

@keyframes marquee {
  from { transform:translate(0);     }
  to   { transform:translate(-100%); }
}


/*カラム*/
body{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
#header{
  width: 100%;
}
#A1{
  width: 50%;
  float: left;
}
#A2{
  width: 50%;
  float: right;
}
#A3{
  width: 80%;
  float: left;
}
#A4{
  width: 20%;
  float: right;
}
#A5{
  width: 40%;
  float: left;
}
#A99{
  width: 100%;
  max-width: 800;
  margin-left: auto;
  margin-right: auto;
}
#footer{
  clear: both;
  width: 100%;
}

/*フレックスボックス*/
.container {
  display: flex;
　width:100%;
}

.head1 {
 flex-basis: 30%
}
.head2 {
 flex-basis: 50%
}


内容ここまで*/
}

/*メディアクエリ-SP*/
@media screen and (max-width: 767px) { /*ウィンドウ幅が最大767pxまでの場合に適用*/
.container-p2 {
  width: 100%;
  height: 200px;
  background-color: #ccc;
}

p {
  text-align: center;
}

.inner {
    width: 980px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 /* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 0 0;
    line-height: 1;
    z-index: 10001;
}
#top-head a,
#top-head {
    color: #fff;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
    font-size: 36px;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    padding: 0 30px;
}
 

 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 10003;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        background: #fff;
        width: 100%;
        height: 56px;
        z-index: 10001;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 13px;
        top: 13px;
        color: #333;
        font-size: 26px;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        background: #333;
        width: 100%;
        text-align: center;
        padding: 10px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #fff;
        padding: 18px 0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }


}

/* 端末別表示 */

/*-- PC版表示CSS  --*/
.pc_area{
  display:block;
}
.phone_area{
  display:none;
}


/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 768px){
  .pc_area{
    display:none;
  }
  .phone_area{
    display:block;
  }
}

/* 文字の折り返し調節 */
.text { display: inline-block; }

/* フッターの設定 */

.wrapper{
    min-height: 100vh;
    position: relative;/*←相対位置*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

footer{
    width: 100%;
    background-color: #00a2e8;
    color: #fff;
    text-align: center;
    padding: 30px 0;
    bottom: 0; /*下に固定*/
}
a.footer:link{ color:#fff;}
a.footer:visited{ color:#FFF;}
a.footer:hover{ color:#FFF;}
a.footer:active{ color:#FFF;}

/* バス車両図鑑デザイン */
.nct {
  display: inline-block;
  color: #315087;/*文字色*/
  border: solid 3px #315087;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}
.mbc {
  display: inline-block;
  color: #c00029;/*文字色*/
  border: solid 3px #c00029;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}
.sanco {
  display: inline-block;
  color: #35706e;/*文字色*/
  border: solid 3px #35706e;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}
.gbc {
  display: inline-block;
  color: #c00029;/*文字色*/
  border: solid 3px #c00029;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}
.mkb {
  display: inline-block;
  color: #e87439;/*文字色*/
  border: solid 3px #e87439;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}
.jrb {
  display: inline-block;
  color: #4373bf;/*文字色*/
  border: solid 3px #4373bf;/*線色*/
  padding: 0.5em;/*文字周りの余白*/
  border-radius: 0.5em;/*角丸*/
}

/* 下線を消す */
a.no-underline {
  text-decoration: none;
}
a.ex-underline {
  color: #000;/*文字色*/
  text-decoration: none;
}

/* リスト */
ol.cbic-list{
	max-width:400px; 
  counter-reset:list;
  list-style-type:none;
  font: 20px/1.6 'arial narrow', sans-serif;
  padding:0;
}
ol.cbic-list li{
  position:relative;
  margin: 7px 0 7px 0px;
  padding-left:40px;
  font-weight: bold;
  font-size:20px;
  line-height: 30px;
  border: solid 1px #00a2e8;
  border-radius:20px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
ol.cbic-list li:before{
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: 0px;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #fff;
  line-height:30px;
  background: #00a2e8;
  border-radius: 50%;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ol.cbic-list li:hover{
  background: #00a2e8;
  color: #fff;
}
ol.cbic-list li:hover:before{
  background: #fff;
  color: #00a2e8;
}

img.dic {
 max-width: 800;
}

/* テーブル */

table {
  margin: 20px auto;
  max-width: 800px;
}
.tbl th {
  width: 20%;
  background: #00a2e8;
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
.tbl td {
　border: solid 1px #ccc;
  padding: 10px;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl {
    width: 90%;
  }
  .tbl th,.tbl td {display: block;width: auto;border-bottom: none;}
}
